@charset "UTF-8";

@media screen and (min-width: 768px) {

    /**
    * 特集
    */
    #toppage-feature-div {
        .disp-flex {
            gap: 2rem;

            & > .half-size {
                width: calc((100% - 2rem) / 2);
            }

        }
    }

    /**
     * 見出し
     */
    h2.p-homeSection__title {
        font-size: 3.6rem;
        width: 15em;
    }

    /**
    * 動画（初めての方へ）
    */
    #toppage-movies-div {
        #bg-landscape {
            .text-content {
                padding: 2.5em 2em;
                font-size : 2rem;
                line-height: 3.0em;

                @media screen and (max-width: 1500px) {
                    line-height: 2.5em;
                }

                @media screen and (max-width: 1000px) {
                    font-size : 1.8rem;
                }
                @media screen and (max-width: 850px) {
                    font-size : 1.6rem;
                }

            }
        }
    }

    /**
    * 新着情報
    */
    #top-news-section {

        .p-homeSection__title {
            text-align: left;
        }

        .p-homeNewsList > li > span.date {

            display:inline-block;
            padding: 0 1em 0 0;
            margin: 20px 1em 20px 20px;
            border-right: 1px solid #c0c0c0;
        }

        .p-homeNewsList > li > span.title > a
        {
            padding: 20px 20px 20px 0;
        }
    }

    /**
    * おすすめ商品
    */
    #toppage-recommend-items-div {
        ul.toppage-recommend-list {
            & > li {
                width: calc((100% - 6rem) / 3);
            }
        }
    }

    /**
    * セット商品
    */
    #toppage-set-items-div {
        ul.toppage-setitem-list {
            & > li {
                width: calc((100% - 6rem) / 3);

            }
        }
    }

    /**
    * コラボ商品
    */
    #toppage-collabo-items-div {
        ul.toppage-collabo-list {
            & > li {
                width: calc((100% - 6rem) / 3);
            }
        }
    }

    /**
    * 梱包について
    */
    #toppage-packaging-div {

        & > .p-homeSection {

            .gift-box-section,
            .gift-wrap-section {

                padding : 7rem;

                & > h3 {
                    font-size : 2.5rem;
                }

                p {
                    font-size : 1.8rem;
                }

            }

            .gift-wrap-section {
                margin-top : 7rem;
            }
        }
    }

}